.blog-icons {
   display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
    list-style: none;
    margin:0;
    padding:0;
}
.blog-icon {
  margin:0;
    padding:0;
  margin-right: 7px;
}
.blog-icon:nth-child(4) {
  margin:0;
}
.blog-img {
  width: 50px;
  height: 50px;
  margin:10px 0;
}

.blog-icon a:hover .blog-img  {
  width: 60px;
  height: 60px;
  margin:0;
  transition: 0.2s;
}
